Nominate our 2022 Qt Champions!

Using -std=c++11 with Qt 4.8.4 and GCC 4.7.2 on Window XP


Log in to reply